CREATE TABLE CRST_FND_LOCATION_MAP
(
  LOCATION_ID                NUMBER(15),
  LOCATION_CODE              VARCHAR2(60),
  BUSINESS_GROUP_ID          NUMBER(15),
  LOCATION_ID_N              NUMBER(15),
  LOCATION_CODE_N            VARCHAR2(60),
  BUSINESS_GROUP_ID_N        NUMBER(15)
);
